body{
	
}

.title{
	font-size			: 100%;
	font-weight			: bold;
	margin				: 0 0 0 10px;
}

.sub_title{
	font-size			: 130%;
	font-weight			: bold;
	margin				: 0 0 5 0px;
}

input{
	cursor				: hand;
}

textarea{
	cursor				: hand;
}

input.text {
	border				: 1px solid #000;
	background-color	: #fff;
	width				: 200px;
}

input.text_sub {
	border				: 1px solid #000;
	background-color	: #fff;
	width				: 50px;
}

input.text_date {
	border				: 1px solid #000;
	background-color	: #fff;
	width				: 30px;
}

textarea.text {
	border				: 1px solid #000;
	background-color	: #fff;
	width				: 200px;
	height				: 50px;
}

input.button {
	border				: 1px solid #000;
	background-color	: #eee;
}

input.button_green {
	border				: 1px solid #000;
	background-color	: #cfc;
}

input.button_red {
	border				: 1px solid #000;
	background-color	: #fdd;
}

input.button_blue {
	border				: 1px solid #000;
	background-color	: #ddf;
}

input.button_gray {
	border				: 1px solid #000;
	background-color	: #eee;
}

input.text_form {
	border				: 1px solid #000;
	background-color	: #fff;
}

.menubutton {
	width				: 110px;
	margin				: 10 10 0 0px;
	cursor				: hand;
}

.menu_text{
	font-size			: 20px;
	font-weight			: bold;
}
.menu{
	padding				: 100 0 100 0px;
	background-color	: #eee;
}

a{
	text-decoration		: none;
	color				: #000;
}

a:hover{
	color				: #f00;
}

.search_form{
	padding				: 10 0 10 0px;
	background-color	: #eeeeee;
}

.search_result{
	
}

.search_page{
	font-size			: 80%;
	padding				: 0 0 10 0px;
}

td{
	font-size			: 80%;
}

.popupimg{
	border				: 0px solid #000;
	cursor				: hand;
}
